{% extends "base.html" %}
{% block content %}
	<div class="card">
		<div class="card-content">
			<h3>All the ledstrip controls</h3>
			<ul>
				<li style="margin: 5px"><a class="btn btn-primary red" href="/color">color</a></li>
				<li style="margin: 5px"><a class="btn btn-primary red" href="/pattern">pattern</a></li>
				<li style="margin: 5px"><a class="btn btn-primary red" href="/breathing">breathing</a></li>
				<li style="margin: 5px"><a class="btn btn-primary red disabled" href="/timeclock">timeclock</a></li>
			</ul>
		</div>
	</div>
{% endblock %}
